export function pagingInit(that) {
  that['pagingQuery'].page = 1
  that['pagingQuery'].size = 10
}

export  function pagingRefresh(that,api,page=1  ,size=10){
  that['pagingQuery'].page = page
  that['pagingQuery'].size = size

  api.then(res=>{
    that.pagingData = res.data
  })
}
